# BricsCad

BricsCAD Lite offers all the tools you would expect for traditional 2D design. Those who switch from 2D CAD systems will feel at home here. There is no need to learn complex new software. https://below-software.de/bricscad/bricscad-versionen/